> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :open_file_folder: Rougail
  - :notebook: A identifier variable:
    - <span style="color: #B8860B">val1</span>
    - <span style="color: #B8860B">val2</span>
  - :open_file_folder: A dynamic family
    - :notebook: A dynamic variable: <span style="color: #B8860B">val1</span>
  - :open_file_folder: A dynamic family
    - :notebook: A dynamic variable: <span style="color: #B8860B">val2</span>
